infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mechtilde (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-17537) Upgrade translate-toolkit at translate-vm
Date Sun, 24 Feb 2019 08:04:00 GMT

    [ https://issues.apache.org/jira/browse/INFRA-17537?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16776148#comment-16776148
] 

Mechtilde commented on INFRA-17537:
-----------------------------------

Hello, 

is it possible to install a new version of translate-toolkit from upstream?
I tested version 2.3.1 under Debian 10 (buster) successfully.

> Upgrade translate-toolkit at translate-vm
> -----------------------------------------
>
>                 Key: INFRA-17537
>                 URL: https://issues.apache.org/jira/browse/INFRA-17537
>             Project: Infrastructure
>          Issue Type: Planned Work
>          Components: Translate
>         Environment: translate-vm
>            Reporter: Mechtilde
>            Assignee: Chris Lambertus
>            Priority: Major
>   Original Estimate: 0.5h
>  Remaining Estimate: 0.5h
>
> Please update the package translate-toolkit at translate-vm to version 2.3.1. 
> On that maschine I found it as version 2.2.4. That version has problems to convert the
*.po files to *.sdf files.
> To automate the process I need this package on the server.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message